HTML {
	OVERFLOW-X: auto
}
BODY {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #666666; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
TABLE {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
TR {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.copyright {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.copyright:link {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.copyright:active {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.copyright:visited {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A.copyright:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
.font140 {
	COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.font150 {
	COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
.font200 {
	COLOR: #000000; LINE-HEIGHT: 200%; TEXT-DECORATION: none
}
.font2title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FILTER: Blur(Add=100, Direction=right, Strength=2); COLOR: #135203; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.wiremeshtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
.pic10 {
	BORDER-RIGHT: #ffffff 10px solid; BORDER-TOP: #ffffff 10px solid; BORDER-LEFT: #ffffff 10px solid; BORDER-BOTTOM: #ffffff 10px solid
}
.wiremeshmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.wiremeshmenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.wiremeshmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.wiremeshmenu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.wiremeshmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.order {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.order:link {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.order:active {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.order:visited {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.order:hover {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.indexline {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid
}
.profile {
	LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
